.. automodule:: NIST.plugins.Morpho

Morpho's Fingerprint module overloading
#######################################

This section contains all the docstring related to the NIST_Morpho format, implementing vendor specific functions. This documentation is automaticaly generated, and used as unittest.

`NIST_Morpho` module
====================

.. autoclass:: NIST.plugins.Morpho.NIST_Morpho
    :members:
    :undoc-members:
    :show-inheritance:
    :special-members:
